## sparky-info 7.8~20250714

=== debian/changelog ===
sparky-info (7.8~20250714-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 14 Jul 2025 13:05:41 +0200
