## sparky-info 8.1~20251111

=== debian/changelog ===
sparky-info (8.1~20251111-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 11 Nov 2025 16:56:21 +0100
