=== debian/control ===
Source: sparky-info
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-info
Architecture: all
Depends: libc6, sparky-info-release
Description: Sparky Info
 This package is needed to identify the system and release of SparkyLinux.
