## sparky-info 8.2~20260214

=== debian/changelog ===
sparky-info (8.2~20260214-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 14 Feb 2026 13:35:13 +0100
