## sparky-info 9~20250817

=== debian/changelog ===
sparky-info (9~20250817-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 17 Aug 2025 12:31:57 +0200
